name: stable
category: openttd
version: 1.9.3
date: 2019-09-16T19:15:00-00:00
base: openttd-1.9.3-
files:
- id: openttd-1.9.3-linux-debian-jessie-amd64.deb
  size: 4730618
  md5sum: 8008a02134cc7c64cc33323e432440ca
  sha1sum: f410e8b1b8edab6f3929571ce6f5a714545375af
  sha256sum: 5babede70ec4427c1fece2fa37c2ad93f6d6244678c4383a00897cd5ea8dd433
- id: openttd-1.9.3-linux-debian-jessie-i386.deb
  size: 4821878
  md5sum: f47fe7e0fa7ab0eb980dc141bfa1c694
  sha1sum: d919d3c9bbeaf8a077e25929a1dd4efee909e430
  sha256sum: 5e539a4af50a42c205a010f54488951c713b5fb01e4007f1a74d01f433ca4492
- id: openttd-1.9.3-linux-debian-stretch-amd64.deb
  size: 4728786
  md5sum: 9df8506c1db8c8756ffaf64c96173296
  sha1sum: e6dc4de1b9839196e3787d0b180717098ba29444
  sha256sum: d07cab04fcd09e4afed3635d5e4d48b93426d7d5f40723cb0d1d0f076b037168
- id: openttd-1.9.3-linux-debian-stretch-i386.deb
  size: 4861922
  md5sum: 917ca31350c40ac97a2f8e50a28733fc
  sha1sum: b6ad36d6ba7495debfe87435dd83887aacc4f595
  sha256sum: 7a965fdb3d43b9354731f882e2063146ce67251519680377aa46668905265cdc
- id: openttd-1.9.3-linux-ubuntu-bionic-amd64.deb
  size: 4520884
  md5sum: 94266bf4f884258bbb5bb14e6aaadbde
  sha1sum: d90797c2e0b532b613f1bc56b6d50b1570c8c656
  sha256sum: c33f805fbf6450b1748c33166076e7292b8d02494e1da5453cc1452fa36a5428
- id: openttd-1.9.3-linux-ubuntu-bionic-i386.deb
  size: 4667228
  md5sum: bf3d76062fb36e8a75cfeadb71092a86
  sha1sum: 92b6dd225542cf928de69fed966c2dbe09245544
  sha256sum: 24bf8c2188b7f8df4e98eaf73a1e7ea80f3157fbdb2df2808330e52289415201
- id: openttd-1.9.3-linux-ubuntu-xenial-amd64.deb
  size: 4541818
  md5sum: 956764b40cbc0a3e36c8e7f26717b21d
  sha1sum: c270de5b9ebc4e6268a2b2d981d15bbfcfc07f53
  sha256sum: 5bc8fbaf589fd071659ffe63faca4abced4460386bfbe22ba7de4639350b4d5e
- id: openttd-1.9.3-linux-ubuntu-xenial-i386.deb
  size: 4659472
  md5sum: 9da00aaa00fb7a140331ec189f63146e
  sha1sum: 586b9c6b80901818cb147cd708feafdcd55a3c60
  sha256sum: b58c08d934c0e5f2b6d4f7abbab99cb631eb9dfe4647f456c3059f98109345f7
- id: openttd-1.9.3-macosx.dmg
  size: 8160883
  md5sum: dc66eb94ede563d3bae2bd5498e27d9a
  sha1sum: 1033a0c2629d0cc27b29b2ad72cd629297cb0dd2
  sha256sum: a32ebb1ad04f77404ffbe5345c231fcd958151cc60799aae00c51ad2d409254c
- id: openttd-1.9.3-macosx.zip
  size: 6294385
  md5sum: 592176f2d7c76cf108eb9d4da0ad603a
  sha1sum: 13c00ef347f921b013bfb68b0ca106bacaa5e7f4
  sha256sum: 59dae25ecc8e4b7a7ed46319abe74df391f730cbae91b16f24f14b2f50be2db3
- id: openttd-1.9.3-windows-win32.exe
  size: 5058406
  md5sum: ad5f0e4ac1474f7752e737c70754fd3a
  sha1sum: b7249246013c920fc7e221dc847b1deb651d5745
  sha256sum: ee8439e2e00b66059cfea84a82da578765991b1b57fbd79f133bc43478caf249
- id: openttd-1.9.3-windows-win32.zip
  size: 5538766
  md5sum: 679806335c6aa0ea658432ac0d64808c
  sha1sum: 99e79283b09148e49b8ddad55c35377914f8049a
  sha256sum: 3d07a609b371361362d4667612dfe80434030fbde0e47550aa2c8e6ef3961fe5
- id: openttd-1.9.3-windows-win64.exe
  size: 5405173
  md5sum: 1ad7d40a321c5113050c6d4f3aac4b3e
  sha1sum: bd75f2d7c989237517b98a93be4a1c824cc8c641
  sha256sum: 57099056f49fbb712e59079a55be10aa54f69b3a5018b84d73c014d9a3d857cb
- id: openttd-1.9.3-windows-win64.zip
  size: 6003285
  md5sum: 3ca19e8a071ac6b631684ff8efa92676
  sha1sum: e24ea2e0ff12e70d3454886fdb7c967f43543419
  sha256sum: 66ba42b28b4e1977f7ffd082af3a6d9f5d08458ded9959d2b0cf822d3776df2e
dev_files:
- id: openttd-1.9.3-docs-ai.tar.xz
  size: 305140
  md5sum: 2af25b833dfb1c03d6654a1d40a1850b
  sha1sum: 7dbcf9bd78b45a418fc5f7851cf44870416d9562
  sha256sum: 549ce060220bab86abae3fccd391806cc2f65365394ffa176d6d43f9c7f75fff
- id: openttd-1.9.3-docs-gs.tar.xz
  size: 392312
  md5sum: 21c76ece171ca402a83e9259e15fbb2c
  sha1sum: c2ceb5b3e1738969251a38849abe03d54b67528c
  sha256sum: 21eb4c8f90e224b0c733386c8df9788adc0b87b0d540347245d704e35598d812
- id: openttd-1.9.3-docs.tar.xz
  size: 11496456
  md5sum: dd8a04048526af274e4383f90984bd52
  sha1sum: 82715f792a21c26ecffd4ee7d22ba9a78a3e8d2f
  sha256sum: 5ebd21e24f9952dca5edca6f6d6100893c2ce78128fa56a38d6e657dcf566e2b
- id: openttd-1.9.3-linux-debian-jessie-amd64-dbg.deb
  size: 11475782
  md5sum: 2ea6310d61e5ca4783dd1f64fc11a915
  sha1sum: 78c712ea65498cabf1bfd86adcd8be8752024926
  sha256sum: 18b2b580ebcfe932cd8d17acbeab6ffd0ffbce311231eb7e0a1627e6e8abe920
- id: openttd-1.9.3-linux-debian-jessie-i386-dbg.deb
  size: 11071948
  md5sum: 645c206cfa79a3a3e8f105a11c47cbfa
  sha1sum: 593f02f573ba3958e655e2f93e72d9b4dd0b5ea4
  sha256sum: 92d7e5ff9837f6d8776454dd286d6dfcdc61a8f1e7158e40bda3af57ab9eed92
- id: openttd-1.9.3-linux-debian-stretch-amd64-dbg.deb
  size: 12668740
  md5sum: 8e8a0cbc310c09f3d2d3d0aa98c94497
  sha1sum: cc3390cedd373aa73a6af62b8f79b1e244c78bf6
  sha256sum: e95039505f4a3ee76461f6e5cb0e271c9d9cf2616f022d803edb7d61c045ea48
- id: openttd-1.9.3-linux-debian-stretch-i386-dbg.deb
  size: 12340978
  md5sum: 7f7367422738157c52d431774756277a
  sha1sum: dce190ca763ffa5a59be1d96a447595aef7211a2
  sha256sum: 40311a124bcac09ac76fadd44a76e5a28e279adcf4bdb09708469cd9ecc963a3
- id: openttd-1.9.3-linux-ubuntu-bionic-amd64-dbg.deb
  size: 12295260
  md5sum: 3ccea277d99e7c92c2f654d29d8d11f5
  sha1sum: 76d73faf8fcce2db017b0795ade2e616bcbbdb8a
  sha256sum: 7ec6c4271d1e4a72477ea34fe018e34b4466d0339e460cce74ebd71601b54db6
- id: openttd-1.9.3-linux-ubuntu-bionic-i386-dbg.deb
  size: 12082176
  md5sum: 8b32c944f4b98aa9b10e5f3a12fa1dfc
  sha1sum: b150c9dfe8f4ff12c5d2a2fe851d4c4022e755c6
  sha256sum: 4f8d079535644b80e989372d2d37efa02db8f791398a025c91786a25e36549ef
- id: openttd-1.9.3-linux-ubuntu-xenial-amd64-dbg.deb
  size: 11294752
  md5sum: 2798a48a20b95a0a4926854d21f1e634
  sha1sum: 5491d078bfcfcf589a0d5a44757237b4dfa833f2
  sha256sum: 26fcdf1197c9eac79c9aba2f7eb179cf5fc3bff7c27a824399bb9aa418f251e1
- id: openttd-1.9.3-linux-ubuntu-xenial-i386-dbg.deb
  size: 11008620
  md5sum: 07a4d118712bcc28d0cf95a4b2cc1345
  sha1sum: f005a2eee8d0e61f9783edb3a08f1516e6b18330
  sha256sum: 4d6a5d698c7296ec63b21469265b7be2161868ae9a286f62a6c3c63808a55927
- id: openttd-1.9.3-source.tar.xz
  size: 6659508
  md5sum: f24d7a19cca3889ba00f840854bc65a2
  sha1sum: 43686d697e9c03d2aa35d8577c32dd098458b82f
  sha256sum: 1988e17f5b6f4b8f423c849ef1c579c21f678722ae4440f87b27a5fea6385846
- id: openttd-1.9.3-source.zip
  size: 11188196
  md5sum: c28dc3138f5beb70259f78e00e776111
  sha1sum: 296a29ccfa6195ca9801fd75dee8760b3a862d84
  sha256sum: db965e37c2c6937210d1a3c3e83aff6d1ee2f5dc22ad171cb92ea6017da0a314
- id: openttd-1.9.3-windows-win32.pdb.xz
  size: 5594244
  md5sum: b7693e281f5f4583611c668d9d977ea3
  sha1sum: 810e1645541fafbf4614c483501c22ab460a7c96
  sha256sum: 5d8931543eced4c5b63f7441e8505b718d7a95c9f49fda81954636e7659e3199
- id: openttd-1.9.3-windows-win64.pdb.xz
  size: 5670808
  md5sum: c59ce4e2fa06c2ca971d46893e9bb72b
  sha1sum: e00c190d3925d32ce562961c84c0751b51b60bc1
  sha256sum: 661101d5fc075361a2ac0f066778e6cdbbc8b83173007f53b6278a55a4634344
